.project-gallery-header img {
	display: block;
	width: 100%;
	height: 100%;
	  max-height: 500px;
	object-fit: cover;
	object-position: center;
}
.project-post-header {
	width: 75%;
	padding: 60px 10% 60px;
	text-align: center;
}

.projects__grid .project__grid_item .project__img:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgb(0 17 51 / 40%);
	transition: all ease-in-out 0.2s;
	opacity: 0;
}
.projects__grid .project__grid_item:hover .project__img:before {
	opacity: 1;
}
.projects__grid .project__grid_item .project__img {
	position: relative;
}

.project-grid-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f2f2f2;
    padding: 100px 0px 45px 0px;
}

.project-icons {
    display: flex;
    justify-content: space-around;
    width: 80%;
    flex-wrap: wrap;
}

.project-icons > div {
    text-align: center;
    width: 30%;
    min-width: 250px;
    margin-bottom: 100px;
	  margin-right: 20px;
}

.project-post-body {
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 100px;
    margin-bottom: 50px;
    max-width: 1200px;
    width: 100%;
}

.project-gallery-grid-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 45px 0 0 0;
}

.project-gallery-icons {
    display: flex;
    justify-content: space-around;
    width: 100%;
    flex-wrap: wrap;
}

.project-gallery-icons > div {
    text-align: center;
    width: 30%;
    min-width: 250px;
    margin-bottom: 40px;
}

.project-gallery-post-body {
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 100px;
    max-width: 1200px;
    width: 100%;
}

.projects__grid .project__grid_item .project__img:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgb(0 17 51 / 40%);
	transition: all ease-in-out 0.2s;
	opacity: 0;
}
.projects__grid .project__grid_item:hover .project__img:before {
	opacity: 1;
}
.projects__grid .project__grid_item .project__img {
	position: relative;
}
.projects__grid .project__grid_item span.icon {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	left: -20px;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: all ease-in-out 0.2s;
	opacity: 0;
	
}
.projects__grid .project__grid_item:hover span.icon {
	opacity: 1;
}
.projects__grid .project__grid_item span.icon i {
  color: #000;
	font-size: 30px;
	background-color: #fff;
	padding: 12px 14px;
	border-radius: 50px;
}
.projects__grid .project__grid_item {
	position: relative;
}
.projects__grid .project__grid_item a.project__overlay_link {
	z-index: 2;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.projects__grid .project__grid_item .project__title {
	display: block;
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.2em;
	padding: 16px 10px;
	background-color: #133754;
	margin: 0 auto;
	transition: all ease-in-out 0.2s;
}
.projects__grid .project__grid_item:hover .project__title {
	background-color: #0B2032;
}
.faux-heading {
	  color: rgba(0, 0, 0, 0);
    font-weight: bold;
    font-family: 'Archivo', sans-serif;
    text-transform: uppercase;
    -webkit-text-fill-color: white;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #133754;
	  font-size: 45px;
    letter-spacing: 9px;
    line-height: 55px;
}
.fancybox-active .nav-desktop {
	z-index: 0;
}
.fancybox-navigation {
	top: 50%;
}

.project__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -30px 50px;
}

.project__info .project-info-item {
    display: block;
    width: 28.33%;
    padding: 0 30px;
}

.project__info .description {
    display: block;
    font-size: 24px;
    font-weight: 700;
    border-bottom: 1px dotted;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.project__info .label {
    font-style: italic;
}
.project-nav-categories {
    display: block;
    margin-bottom: 50px;
}

.category__nav {
    display: block;
    margin: -5px;
    text-align: center;
	width: 80%;
}

.category__nav .category-nav-item {
    display: inline-block;
    padding: 5px;
}

.category__nav a {
    display: block;
    background-color: #133754;
    color: #fff;
    padding: 10px 20px;
    line-height: 1.2em;
	text-decoration: none;
}

.category__nav a:hover,
.category__nav .current-category a {
    background-color: #0B2032;
}
.projects__grid .project__grid_item span.icon {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: all ease-in-out 0.2s;
	opacity: 0;
}
.projects__grid .project__grid_item:hover span.icon {
	opacity: 1;
}
.projects__grid .project__grid_item {
	position: relative;
}
.projects__grid .project__grid_item a.project__overlay_link {
	z-index: 2;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.projects__grid .project__grid_item .project__title {
	display: block;
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.2em;
	padding: 16px 10px;
	background-color: #002060;
	margin: 0 auto;
	transition: all ease-in-out 0.2s;
}
.projects__grid .project__grid_item:hover .project__title {
	background-color: #f00;
}
